
cc.game.onStart = function(){
    cc.view.adjustViewPort(true);
    cc.view.setDesignResolutionSize(1024, 768, cc.ResolutionPolicy.SHOW_ALL);
    cc.view.resizeWithBrowserSize(true);
    cc.view.enableAutoFullScreen(true);
    cc.director.setProjection(cc.Director.PROJECTION_2D);
    
    //load resources    
    cc.LoaderScene.preload(g_menus, function () {
    	cc.director.runScene(SplashScreen.scene());
    }, this);
};
cc.game.run();